SND_MAESTRO(4)

NAME
snd_maestro - ESS Maestro bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_maestro

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_maestro_load="YES"

DESCRIPTION
The snd_maestro bridge driver allows the generic audio driver sound(4) to attach to ESS Maestro based sound chips. This chipset is very popular in notebook computers, but it is also very used in a wide selection of cheap OEM sound cards.

HARDWARE
The snd_maestro driver supports the following PCI sound cards:

•   ESS Technology Maestro-1
•   ESS Technology Maestro-2
•   ESS Technology Maestro-2E

SEE ALSO
snd_maestro3(4), sound(4)

HISTORY
The snd_maestro device driver first appeared in FreeBSD 4.2.

AUTHORS
This manual page was written by Jorge Mario G. Mazo <jgutie11@eafit.edu.co>.